/* ============================================================ Resets ===== */
* {
	padding: 0;
	margin: 0;
}

html {
	font-size: 110%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-size: 80%;
}

body,input,select {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1;
	color: #222222;
}

ol,ul {
	list-style: none;
}

a img {
	border: none;
}

/* ============================================================ Common ===== */
.wrap {
	width: 920px;
	margin: 0 auto;
}

.button {
	height: 28px;
	background: #0B3C66 url(button-background.gif) top repeat-x;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	border: none;
	font-size: 110%;
	color: #FFFFFF;
	cursor: pointer;
	padding: 0 8px;
	*padding: 0 2px;
}

.text {
	width: 152px;
	border: 1px solid #0B3C66;
	height: 22px;
	line-height: 22px;
	padding: 1px 4px;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.reset-list {
	list-style: none !important;
	padding: 0 !important;
}

.light-background {
	background: #F0F0F0;
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF),
		to(#EEEEEE) );
	background: -webkit-linear-gradient(top, #FFFFFF, #EEEEEE);
	background: -ms-linear-gradient(top, #FFFFFF, #EEEEEE);
	background: -o-linear-gradient(top, #FFFFFF, #EEEEEE);
}

.blue-background {
	background: #DCEAF3;
	background: -moz-linear-gradient(top, #E8F1F7, #DCEAF3);
	background: -webkit-gradient(linear, left top, left bottom, from(#E8F1F7),
		to(#DCEAF3) );
	background: -webkit-linear-gradient(top, #E8F1F7, #DCEAF3);
	background: -ms-linear-gradient(top, #E8F1F7, #DCEAF3);
	background: -o-linear-gradient(top, #E8F1F7, #DCEAF3);
}

/* ========================================================= Structure ===== */
html,body,#container {
	height: 100%;
}

html {
	background: #000000 url(html-metal-background.png) 0 192px repeat-x;
	min-width: 980px;
}

body {
	background: url(header-background.jpg) top repeat-x;
}

body>#container {
	height: auto;
	min-height: 100%;
}

#container {
	width: 960px;
	background: transparent;
	margin: 0 auto;
}

/* ========================================================= Header ======== */
#header {
	height: 192px;
	position: relative;
}

#header h1 {
	width: 325px;
	height: 111px;
	background: url(mti-header-logo.png) left no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 10px;
	left: -23px;
	z-index: 10;
}

#header h2 {
	width: 111px;
	height: 111px;
	background: url(mti-header-logo-rotate.png) center no-repeat;
	font-size: 0.1px;
	color: #F0F0F0;
	overflow: hidden;
	position: absolute;
	margin: 10px 0 0 -23px;
}

#header h2 span {
	visibility: hidden;
}

#main-nav {
	height: 26px;
	line-height: 20px;
	background: #000000 url(main-nav-background.gif) top repeat-x;
	padding: 10px 0;
	margin: 0 0 0 305px;
}

#main-nav li {
	border-right: 1px solid #000000;
	border-left: 1px solid #222222;
	font-size: 85%;
	float: left;
	padding: 0 15px;
}

#main-nav li:first-child {
	border-left: none;
}

#main-nav li:last-child {
	border-right: none;
}

#main-nav li a {
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding: 3px 0;
}

#main-nav li.active a {
	border-bottom: 3px solid #195898;
	padding: 3px 0 0 0;
}

#main-nav li a:hover {
	border-bottom: 3px solid #333333;
	padding: 3px 0 0 0;
}

/* =========================================================== Content ===== */
#main {
	width: 960px;
	background: #FFFFFF;
	box-shadow: 0 0 5px #000000;
	-moz-box-shadow: 0 0 5px #000000;
	-webkit-box-shadow: 0 0 5px #000000;
	overflow: auto;
	padding: 0 0 100px 0;
}

#left-col {
	width: 290px;
	float: left;
	margin: -32px 30px 0 0;
}

#left-col #search {
	width: 250px;
	height: 80px;
	background: #2671B1 url(form-overlap-background.gif) top no-repeat;
	position: absolute;
	z-index: 5;
	padding: 20px 20px 0 20px;
	margin: -30px 0 0 0;
}

#left-col #search h3 {
	font-size: 80%;
}

#left-col #search h3 em {
	font-size: 125%;
	font-style: normal;
	color: #FFFFFF;
	display: block;
	padding: 5px 0;
	margin: 0 0 5px 0;
}

#left-col #search #search-text {
	margin: 3px 0;
}

#left-col #search #search-submit {
	float: right;
}

#left-col #side-nav {
	font-size: 110%;
	text-shadow: 0 1px 0 #000000;
	padding: 70px 0 0 0;
}

#left-col #side-nav li {
	background: #2671B1 url(product-list-background.gif);
	display: block;
}

#left-col #side-nav li a {
	border-bottom: 1px solid #195898;
	border-top: 1px solid #347DB4;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;
	display: block;
	padding: 8px 20px 8px 0;
}

#left-col #side-nav li.active a,#left-col #side-nav li a:hover {
	background: #2671B1;
	border-bottom: 1px solid #2671B1;
}

#left-col #side-nav li.active a {
	background: #2671B1 url(product-list-active.gif) right no-repeat;
}

#left-col #side-nav ul {
	font-size: 80%;
	display: none;
}

#left-col #side-nav li.active ul {
	display: block;
}

#left-col #side-nav ul li {
	background: #202020;
}

#left-col #side-nav li.active li a,#left-col #side-nav ul li a {
	background: #202020;
	border-bottom: 1px solid #101010;
	border-top: 1px solid #303030;
}

#left-col #side-nav ul li.active a,#left-col #side-nav ul li a:hover {
	background: #303030;
	border-top: 1px solid #404040;
	border-bottom: 1px solid #202020;
}

#left-col #side-nav ul li.active a {
	background: #303030 url(product-sub-list-active.gif) right
		no-repeat;
}

#left-col #side-nav li.hidden {
	display: none;
}

#left-col #brands li {
	height: 65px;
	background: url(product-brand-sprite.png) no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 5px 0;
}

#left-col #brands li.ingersoll-rand:hover,#left-col #brands li.ingersoll-rand.active
	{
	background-position: -305px 0;
}

#left-col #brands li.powerstart {
	background-position: 0 -71px;
}

#left-col #brands li.powerstart:hover,#left-col #brands li.powerstart.active
	{
	background-position: -305px -71px;
}

#left-col #brands li.tdi {
	background-position: 0 -142px;
}

#left-col #brands li.tdi:hover,#left-col #brands li.tdi.active {
	background-position: -305px -142px;
}









#left-col #ingersollrand li {
	height: 65px;
	background: url(ir.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 4px 0;
}

#left-col #ingersollrand li.active li a,#ingersollrand.html ul li a {
	background: #202020;
	border-bottom: 1px solid #101010;
	border-top: 1px solid #303030;
}


#left-col #powerstart li {
	height: 65px;
	background: url(powerstart.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 4px 0;
}

#left-col #powerstart li.active li a,#powerstart.html ul li a {
	background: #202020;
	border-bottom: 1px solid #101010;
	border-top: 1px solid #303030;
}

#left-col #tdi li {
	height: 65px;
	background: url(tdi.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 5px 0;
}

#left-col #tdi li.active li a,#tdi.html ul li a {
	background: #202020;
	border-bottom: 1px solid #101010;
	border-top: 1px solid #303030;
}

#left-col h2 {
	background: #2671B1;
	border-bottom: 2px solid #195898;
	font-size: 110%;
	font-weight: normal;
	letter-spacing: -0.5px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
	padding: 7px 0 5px 20px;
}

#left-col ul#featured {
	height: 278px;
	background: #FFFFFF;
	border-right: 1px solid #195898;
	border-bottom: 1px solid #195898;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin: 0 0 40px 0;
}

#left-col ul#featured li {
	width: 281px;
	height: 250px;
	background: #FFFFFF;
	border: 4px solid #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 0;
	padding: 0 0 20px 0;
}

#left-col ul#featured a {
	text-decoration: none;
}

#left-col ul#featured h3 {
	width: 290px;
	background: #000000;
	background: rgba(0, 0, 0, 0.8);
	line-height: 24px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
	position: absolute;
	bottom: 20px;
}

#left-col ul#featured li img {
	margin: 0 0 0 -9px;
}

#right-col {
	width: 610px;
	min-height: 600px;
	font-size: 95%;
	line-height: 1.3;
	float: left;
	padding: 15px 0;
}

#right-col a {
	color: #195898;
}

#right-col a:visited {
	color: #2671B1;
}

#right-col a:hover {
	color: #347DB4;
}

#right-col h1,#right-col h2,#right-col h3,#right-col h4,#right-col h5,#right-col h6
	{
	font-family: Myriad, "Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	margin: 15px 0;
}

#right-col h1,#right-col h2 {
	font-size: 220%;
	color: #195898;
	letter-spacing: -0.5px;
}

#right-col h3 {
	font-size: 130%;
}

#right-col h4,#right-col h5,#right-col h6 {
	font-size: 100%;
}

#right-col p {
	padding: 0 0 15px 0;
}

#right-col ul,#right-col ol {
	list-style: disc;
	padding: 0 0 15px 2em;
	margin: 0 0 15px 0;
}

#right-col ul ul {
	padding: 0 0 0 2em;
	margin: 0;
}

#right-col hr {
	background: #FFFFFF;
	border: none;
	border-top: 1px solid #2671B1;
	margin: 20px 0;
	padding: 0;
}

#right-col .google_maps iframe {
	width: 100%;
	height: 300px;
	border: none;
}

/* ============================================================ Tables ===== */
#right-col table {
	width: 100%;
	border: 1px solid #DDDDDD;
	table-layout: fixed;
	margin: 0 0 10px 0;
}

#right-col th,#right-col td {
	text-align: left;
	padding: 2px 5px;
}

#right-col th {
	background: #F0F0F0;
}

#right-col thead th {
	background: #2671B1;
	color: #FFFFFF;
	padding: 5px;
}

/* ============================================================= Forms ===== */
#right-col form {
	border: 1px solid #DDDDDD;
	padding: 20px 10px;
}

#right-col.products form {
	border: none;
	text-align: right;
	padding: 0;
}

#right-col form p {
	padding: 0 0 8px 0;
}

#right-col label {
	width: 140px;
	height: 22px;
	font-style: italic;
	line-height: 22px;
	color: #000000;
	text-align: right;
	text-shadow: 0 1px 0 #FFFFFF;
	letter-spacing: -0.5px;
	float: left;
	padding: 2px 10px 2px 0;
}

#right-col .text {
	width: 294px;
	background: #FFFFFF url(form-input-background.gif) 0 0 no-repeat;
	border: 1px solid #A0A0A0;
}

#right-col .text:focus {
	background: #FFFFFF url(form-input-background.gif) -1000px 0
		no-repeat;
	border: 1px solid #0B3C66;
}

#right-col form p.comments label {
	height: 110px;
}

#right-col .textarea {
	max-width: 300px;
	height: 110px;
}

#right-col select {
	width: 304px;
	height: 26px;
	background: #FFFFFF;
	border: 1px solid #A0A0A0;
	padding: 4px;
}

#right-col option {
	padding: 2px 4px;
}

#right-col input[required] {
	border: 1px solid #404040;
}

#right-col form p.submit {
	padding: 5px 0 0 150px;
}

/* ============================================================ Search ===== */
#right-col.search .keyword {
	background: #195898;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
	padding: 1px 2px;
	margin: 0 2px;
}

/* ============================================================== Home ===== */
#right-col #banner-rotate {
	height: 200px;
	background: #555555;
	border-bottom: 4px solid #195898;
	list-style: none;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 15px 0 0 0;
}

#right-col #banner-rotate li {
	width: 100%;
	height: 200px;
	float: left;
	position: absolute;
}

#right-col.home h2 {
	height: 50px;
	background: #000000;
	background: url(dark-overlay.png) left repeat-x;
	background: rgba(0, 0, 0, 0.4);
	font-size: 180%;
	font-weight: bold;
	line-height: 50px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
	position: absolute;
	padding: 0 20px;
	margin: -100px 0 0 0;
}

#right-col.home h3.section-heading {
	border-bottom: 1px solid #195898;
}

#right-col div.section {
	width: 295px;
	float: left;
	margin: 0 20px 0 0;
}

#right-col h3.intro {
	border: 1px solid #BDCCD4;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 125%;
	font-style: italic;
	font-weight: bold;
	color: #347DB4;
	text-shadow: 0 1px 0 #FFFFFF;
	position: relative;
	padding: 12px 20px 12px 40px;
	margin: 20px 0 5px 0;
}

#right-col h3.intro span {
	font-size: 250%;
	color: #347DB4;
	position: absolute;
	top: 5px;
	left: 10px;
}

#right-col #home-news {
	margin: 0;
}

#right-col #home-news ul {
	font-size: 85%;
}

#right-col #home-news div.paging {
	display: none;
}

/* ========================================================== Products ===== */
#right-col.products.list ul {
	list-style: none;
	padding: 0;
}

#right-col.products.list li.product-list {
	border-bottom: 1px solid #C0C0C0;
	clear: right;
	overflow: auto;
	padding: 0 0 20px 170px;
	margin: 0 0 20px 0;
}

#right-col.products.list li.product-list ul {
	padding: 0;
	margin: 0 0 15px 0;
}

#right-col.products.list li.product-list img {
	width: 150px;
	float: left;
	margin: 0 0 0 -170px;
}

#right-col ul.product-showcase {
	padding: 0;
	margin: 10px 0 0 0;
}

#right-col ul.product-showcase li {
	border: 1px solid #C0C0C0;
	box-shadow: 0 1px 2px #DDDDDD;
	-moz-box-shadow: 0 1px 2px #DDDDDD;
	-webkit-box-shadow: 0 1px 2px #DDDDDD;
	padding: 10px 20px;
	margin: 0 0 20px 0;
}

#right-col ul.product-showcase li h4 a {
	font-size: 115%;
	color: #195898;
}

#right-col ul.product-showcase li a {
	color: #222222;
	display: block;
	text-decoration: none;
}

#right-col ul.product-showcase li:hover {
	background: #FFFFFF;
}

#right-col ul.product-showcase li:hover a {
	color: #000000;
}

#right-col img.main {
	float: right;
	margin: 0 0 16px 20px;
}

#right-col.products a.lightbox img {
	border: 1px solid #C0C0C0;
	box-shadow: 0 1px 2px #DDDDDD;
	-moz-box-shadow: 0 1px 2px #DDDDDD;
	-webkit-box-shadow: 0 1px 2px #DDDDDD;
	width: 75px;
	padding: 1px;
	margin: 0 8px 0 0;
}

#right-col p.file a {
	width: 155px;
	height: 20px;
	background-image: url(file-download-icon.gif);
	background-position: left;
	background-repeat: no-repeat;
	border: 1px solid #C0C0C0;
	box-shadow: 0 1px 2px #DDDDDD;
	-moz-box-shadow: 0 1px 2px #DDDDDD;
	-webkit-box-shadow: 0 1px 2px #DDDDDD;
	line-height: 20px;
	display: block;
	padding: 10px 10px 10px 35px;
}

#right-col p.file a:hover {
	background-color: #F0F0F0;
}

/* ============================================================== Blog ===== */
#right-col ul.hfeed {
	list-style: none;
	padding: 0;
}

#right-col ul.hfeed li.hentry {
	border-bottom: 1px solid #C0C0C0;
	position: relative;
	padding: 0 0 10px 76px;
	margin: 0 0 20px 0;
}

#right-col ul.hfeed li.hentry img {
	border: 1px solid #C0C0C0;
	box-shadow: 0 1px 2px #DDDDDD;
	-moz-box-shadow: 0 1px 2px #DDDDDD;
	-webkit-box-shadow: 0 1px 2px #DDDDDD;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
}

#right-col ul.hfeed li.hentry h3 {
	margin: 0;
}

#right-col ul.hfeed li.hentry p.date,#right-col div.hentry p.date {
	font-size: 90%;
	color: #555555;
}

#right-col div.hentry h2 {
	border-bottom: 1px solid;
	margin: 15px 0 5px 0;
}

#right-col div.hentry h2 a {
	text-decoration: none;
}

/* =========================================================== Contact ===== */
#right-col.contact-us ul.columns,#right-col.contact-us ul.columns ul {
	list-style: none;
	overflow: auto;
	padding: 0;
}

#right-col.contact-us ul.columns li.column {
	width: 50%;
	float: left;
	padding: 0;
}

#right-col.contact-us ul.columns li.column h3 {
	margin: 0 0 15px 0;
}

#right-col.contact-us ul.columns li.column a {
	display: block;
}

#right-col.contact-us ul.columns li.column li {
	border-left: 1px solid #C0C0C0;
	list-style: none;
	line-height: 1;
	padding: 0 0 0 1em;
	margin: 0 0 10px 0;
}

#right-col.contact-us ul.columns li.column li strong {
	display: block;
	margin: 0 0 5px 0;
}

/* ============================================================ Footer ===== */
#footer {
	height: 100px;
	background: #000000;
	font-size: 90%;
	color: #FFFFFF;
	margin: -100px 0 0 0;
}

#footer div {
	height: 72px;
	background: #000000 url(footer-background.gif) top no-repeat;
	padding: 28px 20px 0 20px;
}

#footer a {
	border-bottom: 1px dashed #888888;
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	border-bottom: 1px solid #FFFFFF;
}

#footer ul {
	height: 14px;
	padding: 3px 0;
	margin: 0 0 8px 0;
}

#footer li {
	border-right: 1px solid #FFFFFF;
	line-height: 14px;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}

#footer li:last-child {
	border: none;
}

#footer p {
	font-size: 95%;
	line-height: 14px;
	color: #AAAAAA;
}

#footer .rss {
	border: none;
}

#footer .rss:hover {
	border: none;
}

#footer .rss img {
	vertical-align: top;
}